/* ------------- * Buttons * ------------- */button {margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;}*:first-child+html button[type]{width:1;} /* IE7 */button span {	background: transparent url(./btn_right.gif) no-repeat scroll right top;	display: block;	float: left;	padding: 0px 4px 0px 0px; /* sliding doors padding */	margin: 0px;}button span span {	background: transparent url(./btn_left.gif) no-repeat;	color: #FFFFFF;	padding: 1px 4px 0px 8px;	font-weight: normal;	font-size: 10px;	line-height: 13px;	text-transform: lowercase;	display: block;	text-decoration: none;}
/* ------------- * Inputs * ------------- */
.jNiceInputWrapper {	background: transparent url(./input.gif) no-repeat left top;	float:left;}
.jNiceInputInner {	background: transparent url(./input.gif) no-repeat right top;	padding: 2px 4px 2px 0;	margin: 0 0 0 4px;	*padding: 1px 4px 1px 0;	_padding: 1px 4px 1px 0;}
.jNiceInputInner input {	font-family:Arial, Helvetica, sans-serif;	font-size: 12px;	color:#404040;		line-height: 17px;	height: 17px;	*line-height: 15px;/* IE Hacks */	*height: 15px;/* IE Hacks */	vertical-align:middle;padding:0;margin:0;background:none;border:none;outline:none;}
.jNiceInputWrapper_hover { background-position: left center; }
.jNiceInputWrapper_hover .jNiceInputInner { background-position: right center; }
.invalid_input1 { background-position: left bottom;}
.invalid_input2 { background-position: right bottom;}
.jNiceInputWrapper_hover .invalid_input2 { background-position: right bottom;}
/* ------------- * Radios * ------------- */.jRadioWrapper { float: left; z-index: 2; }.jNiceRadio {	background: transparent url(./radio.gif) no-repeat center top;	height: 18px;	width: 18px;	position:absolute;left:0px;top:0px;cursor:pointer;vertical-align:middle;}
/* ------------- * Checkboxes * ------------- */.jNiceCheckbox {	background: transparent url(./checkbox.gif) no-repeat center top;	height: 18px;	width: 18px;	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;}
/* ------------- * Checked - Used for both Radio and Checkbox * ------------- */.jNiceChecked { background-position: center bottom;}  
/* ------------- * Selects * -------------*/.jNiceWrapper select {border:none;margin:0;padding:0;}.jNiceSelectWrapper {	height: 17px;	left:0px;top:0px;z-index:3;position:absolute;}.jNiceWrapper iframe {position:absolute;z-index:1;width:100%;left:0px;top:0px;}.jNiceSelectWrapper .jNiceSelectText {	height: 15px;	line-height: 15px;	padding: 0px 3px;	border: 1px solid #CCCCCC;	border-right: none;	overflow:hidden;float:none;position:absolute;z-index:100;}.jNiceSelectWrapper .jNiceSelectOpen {	width: 21px;	height: 17px;	background: url(./select_right.gif) no-repeat center center;	z-index:100;display:block;position:absolute;right:0px;}.jNiceSelectWrapper ul {	top: 16px;	background-color: #FFF;	border: solid 1px #CCC;	height: 150px;	position:absolute;left:0px;list-style:none;display: none;margin:0;padding:0;overflow-y:auto;z-index:100;width: 95%;}.jNiceSelectWrapper ul a {	color:#0099CC;	background-color: #FFF;	display:block;padding:5px;text-decoration:none;}.jNiceSelectWrapper ul a:hover { background:#E1F5FF; }.jNiceSelectWrapper ul a.selected {background: #EDEDED;}.jNiceFocus { border: dotted 1px #666666; }.jNiceHidden {opacity:0;z-index:-1;position:relative;}.jNiceWrapper {position:relative;vertical-align:top;}.jNiceWrapper input {outline:none;moz-outline:none;}
/* ------------- * Selects * ------------- */
div.selectbox-wrapper {  
font-size: 11.5px;
font-family:MS Sans Serif, Helvetica, sans-serif;
color:#404040;
font-weight:400;  

position:absolute;  
background-color:white;  
border:1px solid #aa8e63;  
text-align:left;  
height:100px;  

overflow: auto;  
z-index: 2000;  
width:400px;  
margin:0px;  
padding:0px;

 
/*  margin-left:-20px; */}
div.selectbox-wrapper ul {  list-style-type:none;  z-index: 2000;  margin:0px;  padding:0px;}
div.selectbox-wrapper ul li.selected {  background-color: #e6ebf1;  z-index: 2000;  padding-top:0px;  padding-bottom:0px;}
div.selectbox-wrapper ul li.current {  background-color: #e7dac5;  z-index: 2000;  padding-top:0px;  padding-bottom:0px;}
div.selectbox-wrapper ul li {  list-style-type:none;  display:block;  
cursor:pointer;  z-index: 2000;  margin:0px;  padding-left:3px;  padding-top:0px;  padding-bottom:0px;}
label {  display: block;  z-index: 2000;}
.selectbox /* look&fell of  select box*/{  
margin: 0px 0px 0px 0px;  
padding-left:2px;  
display : block;  
text-align:left;  
background: url(./select.gif) no-repeat right top;  
cursor: pointer;  
border:1px solid #B0B0B0;  

font-family:Arial, Helvetica, sans-serif;
font-size: 11.5px;
color:#404040;
font-weight:600;  
/*
font-family:Arial Narrow,Verdana, Geneva, Arial, Helvetica, sans-serif;  

color:#333;
*/  
z-index: 2000;  
}
.selectboxdisabled{
background-position: right bottom;  
cursor: default;
}

/*textarea{  border:1px solid #aa8e63;  border:1px solid #B0B0B0;}*/
textarea{  border:1px solid #B0B0B0;}
.textareaactive{  border:1px solid #97C5D9;}
/*- - - -TOOLTIP- - - - */
.tooltip{   	z-index: 5000;    position:absolute;	display:none;}.tooltrigger{    cursor:pointer;}        .tooltipbox {         	z-index: 5000;        	border-collapse: collapse;        }        .tooltipbox td.corner {        	height: 15px;        	width: 19px;        }        .tooltipbox td#topleft { background: url(./bubble-1.gif) no-repeat; }        .tooltipbox td.top { background: url(./bubble-2.gif); }        .tooltipbox td#topright { background: url(./bubble-3.gif) no-repeat; }        .tooltipbox td.left { background: url(./bubble-4.gif); }        
.tooltipbox td.right { background: url(./bubble-5.gif); }        
.tooltipbox td#bottomleft { background: url(./bubble-6.gif) no-repeat; }        
.tooltipbox td.bottom { background: url(./bubble-7.gif); text-align: center;}        
.tooltipbox td.bottom img { display: block; margin: 0 auto; z-index: 501;}        
.tooltipbox td#bottomright { background: url(./bubble-8.gif) no-repeat; }        
.tooltipbox-contents {            TEXT-DECORATION: none;	        font-weight:bold;            width:120px;        	height:100px;            font-size: 10px;        	background-color: #fff;        	color: #666;        	font-family: "Tahoma", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;      	}        
.tooltipbox td { margin:0px;padding:0px;}

/*- - - -DOMITIP- - - - */
.domitip{ z-index: 5000; position:absolute;	display:none; border:0px solid red;}
.domitrigger{ cursor:pointer;}        
.domitipbox { z-index: 5000;  border-collapse: collapse; }        
.domitipbox td.corner { height: 15px; width: 19px; }        
.domitipbox td#topleft { background: url(./bubble-1.gif) no-repeat; }        
.domitipbox td.top { background: url(./bubble-2.gif); }        
.domitipbox td#topright { background: url(./bubble-3.gif) no-repeat; }        
.domitipbox td.left { background: url(./bubble-4.gif); }        
.domitipbox td.right { background: url(./bubble-5.gif); }        
.domitipbox td#bottomleft { background: url(./bubble-6.gif) no-repeat; }        
.domitipbox td.bottom { background: url(./bubble-7.gif); text-align: center;}        
.domitipbox td.bottom img { display: block; margin: 0 auto; z-index: 501;}        
.domitipbox td#bottomright { background: url(./bubble-8.gif) no-repeat; }        
.domitipbox-contents { text-align:center; TEXT-DECORATION: none; font-weight:bold; width:120px; height:60px; font-size: 10px; background-color: #fff;        	color: #666; font-family: "Tahoma", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif; }        
.domitipbox td { margin:0px;padding:0px;}

